Bug 976200 - Better explanation of runtime-name
Better explanation of runtime-name
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Other (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity low
: ER3
: EAP 6.1.1
Assigned To: Brian Stansberry
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 02:21 EDT by Petr Kremensky
Modified: 2013-09-16 16:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:21:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-06-20 02:21:00 EDT
We should include changes from this commit to EAP.

https://github.com/wildfly/wildfly/pull/4646/files
Comment 2 Petr Kremensky 2013-07-18 09:32:02 EDT
Verified on EAP 6.1.1 ER3

Note You need to log in before you can comment on or make changes to this bug.